<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="initial-scale=1.0, width=device-width, maximum-scale=1.0, viewport-fit=cover">
	<title><%=title%></title>
	<meta name="description" content="">
	<meta name="keywords" content="">
	<meta name="author" content="">
    <meta name="designer" content="">
    <meta name="HandheldFriendly" content="True">

	<link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">
	
    <link rel="stylesheet" href="css/style.bundle.css" />
</head>
<body>